{
    "name": "Everything Combiner",
    "icon": "caveopolis:ultimate_shard",
    "category": "patchouli:cm_category",
    "sortnum": 11,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "caveopolis:color_crystal",
            "title": "everything combiner",
            "text": "The everything combiner is Used to combine large amount of items into one, uses a lot of power!$(br2)[WIP]"
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["0"]
                ],
                "mapping": {
                    "0": "custommachinery:custom_machine_block"
                }
            },
            "enable_visualize": false
        }
    ]
}